spec:
- raja:
    version: 0.13.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      amdgpu_target:
      - none
      build_type: RelWithDebInfo
      cuda: true
      cuda_arch:
      - '70'
      examples: true
      exercises: true
      ipo: false
      openmp: true
      rocm: false
      shared: true
      tests: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 6gw6fiqzhgy6m6kjqcizhom6gi2mp65h4xyfqzw5thxg3ildoenq====
    dependencies:
      blt:
        hash: ftze3tmwq2ooll7nkqzfen72h6le662y
        type:
        - build
      camp:
        hash: wvzgays5em5zakajzzeona7wtuucz3ri
        type:
        - build
        - link
      cmake:
        hash: phvm3l6buibfoc6zohv6vreqs4kk7b4y
        type:
        - build
      cuda:
        hash: k3ydmifv3hwerbf3dhmds5pfxt3re4vq
        type:
        - build
        - link
    hash: t2gfqkglc452raitdisocv7lsyu2qio7
    full_hash: vldzjw6qklzeghxk4vbykbtzsootrmvn
- blt:
    version: 0.3.6
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: sxewtgc2zuzciilsgdx5pc2doa4cwx4hg3dfhomu4uwn26fgb7cq====
    dependencies:
      cmake:
        hash: phvm3l6buibfoc6zohv6vreqs4kk7b4y
        type:
        - run
    hash: am6hax4n76fl5pshea7kcbtu37ljkmyb
    full_hash: ftze3tmwq2ooll7nkqzfen72h6le662y
- cmake:
    version: 3.20.5
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      build_type: Release
      doc: false
      ncurses: true
      openssl: true
      ownlibs: true
      qt: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: llzyhltf6rt5kcty7ot4ahlwnq7k5nkzr76whidmewffve2f6fpa====
    dependencies:
      ncurses:
        hash: qx6ozbygjp3tdlvf7arjsa5pjumvo4qj
        type:
        - build
        - link
      openssl:
        hash: 4yw5mwcnk2ethdbnntbfa3ryzcyp37sx
        type:
        - build
        - link
    hash: sauap7537xtz4zrrumn76vs5gvd7h4gc
    full_hash: phvm3l6buibfoc6zohv6vreqs4kk7b4y
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
        type:
        - build
    hash: 2gu2jufjp2hquwplfugvbry6ssvsle5i
    full_hash: qx6ozbygjp3tdlvf7arjsa5pjumvo4qj
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: bslesdtsgtys54rsfkhzodl2fc3apzw5
    full_hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lieqzmkgrpenuzohfmbc42znnoal7736mjvy4c6oy7eyfkbch2xa====
    dependencies:
      perl:
        hash: ulqstlcredu6l6jpten34mdxjdhz6ams
        type:
        - build
        - test
      zlib:
        hash: 7zcaocwn4apv75jefns7mqr7j32nhyio
        type:
        - build
        - link
    hash: sajtionlvgf2fspwdj36ovxinpiizpb6
    full_hash: 4yw5mwcnk2ethdbnntbfa3ryzcyp37sx
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: nbksitqngonwexewdnpxwqmjpug5tkd5
        type:
        - build
        - link
      bzip2:
        hash: 2ti23slen3s5eupwtyxsvazxzyqfrfhh
        type:
        - build
        - link
      gdbm:
        hash: jxe6wflffgfenkejbjikpq6a2rdmtj4h
        type:
        - build
        - link
      zlib:
        hash: 7zcaocwn4apv75jefns7mqr7j32nhyio
        type:
        - build
        - link
    hash: 4pidchq35nyphzcdjzekoorwz3pqev5t
    full_hash: ulqstlcredu6l6jpten34mdxjdhz6ams
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: a3kpyu7fq6qjktvbodkmlyady3guntmt
    full_hash: nbksitqngonwexewdnpxwqmjpug5tkd5
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: 2syobttdbemggntrulkil3ueuax5ljha
        type:
        - build
    hash: ehb2modxocnlhlcwftcghby6n3usptri
    full_hash: 2ti23slen3s5eupwtyxsvazxzyqfrfhh
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: sio33jo2rqhmvstsog3b6rdlkvjwhgjo
        type:
        - build
        - link
    hash: lkhjepcfdrclwtv4q7yd5rz4qgszehhc
    full_hash: 2syobttdbemggntrulkil3ueuax5ljha
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zbhkais32h4dyhdbyxm2pzifj7itvqkcag7tpe7miecvmtdixhga====
    hash: ako3u2e66px2yfbfxqp5fwjaamqnlavg
    full_hash: sio33jo2rqhmvstsog3b6rdlkvjwhgjo
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: u7p2swzwoggvqcid4x227g42owuqgvxa
        type:
        - build
        - link
    hash: 5fzyu3odsvnj4fvtlg4roqdlmp2iizt3
    full_hash: jxe6wflffgfenkejbjikpq6a2rdmtj4h
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: qx6ozbygjp3tdlvf7arjsa5pjumvo4qj
        type:
        - build
        - link
    hash: 3vs2qdrp3h2cs7nxj3f42q5fcedeycfc
    full_hash: u7p2swzwoggvqcid4x227g42owuqgvxa
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: c5vxgdhsrheywu3wb2g6rcr7cfvnw42j
    full_hash: 7zcaocwn4apv75jefns7mqr7j32nhyio
- camp:
    version: 0.1.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      amdgpu_target:
      - none
      build_type: RelWithDebInfo
      cuda: true
      cuda_arch:
      - '70'
      ipo: false
      rocm: false
      tests: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: gsfqav2c7zpdnyhuiaoxdn2ajgy5ywrxmlekf6rfphsqcanvmncq====
    dependencies:
      cmake:
        hash: phvm3l6buibfoc6zohv6vreqs4kk7b4y
        type:
        - build
      cub:
        hash: w6inhsxgwktwgocrqj5i3labfqzlyl5j
        type:
        - build
        - link
      cuda:
        hash: k3ydmifv3hwerbf3dhmds5pfxt3re4vq
        type:
        - build
        - link
    hash: mgnxvjqtpx62zqv7jghocmr4vnbbjhfr
    full_hash: wvzgays5em5zakajzzeona7wtuucz3ri
- cub:
    version: 1.12.0-rc0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3sx2xhy3omkkoopj6jsgesdv54rvabcbmvadruigtomn6fzcuwwa====
    hash: gbn3x4yvbt7f25cugdxa7xky6fhmp3wi
    full_hash: w6inhsxgwktwgocrqj5i3labfqzlyl5j
- cuda:
    version: 11.4.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      dev: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ng7ltgxsfysij5fcylpunnhxgoqhzv62u3xs2jwiui2x2naq3zha====
    dependencies:
      libxml2:
        hash: clr27iimklo7k6sntvl2sopcnu2rbqpm
        type:
        - build
        - link
    hash: mvar6gt5xkrk3gsvft6gf467cl2amgje
    full_hash: k3ydmifv3hwerbf3dhmds5pfxt3re4vq
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: sio33jo2rqhmvstsog3b6rdlkvjwhgjo
        type:
        - build
        - link
      pkgconf:
        hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
        type:
        - build
      xz:
        hash: ch62b4xmbdfvj7qomghwrvzvzod4pw3v
        type:
        - build
        - link
      zlib:
        hash: 7zcaocwn4apv75jefns7mqr7j32nhyio
        type:
        - build
        - link
    hash: 7we74fe32yd62pkr42zxqg2pf62umedw
    full_hash: clr27iimklo7k6sntvl2sopcnu2rbqpm
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: dj2fxtse4hfba46cogpgt6oha5nc62yz
    full_hash: ch62b4xmbdfvj7qomghwrvzvzod4pw3v
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 6d52de0b367323a1af7082369124d6758f519ba7d64257afe4105027cc83ee97
buildinfo:
  relative_prefix: linux-ubuntu18.04-ppc64le/gcc-7.5.0/raja-0.13.0-t2gfqkglc452raitdisocv7lsyu2qio7
  relative_rpaths: false
